.__banner-start
{
    min-height: 400px;    
}

.__titulo-container
{
    display: flex;
    justify-content: center;
    align-items: center;    
}

.font-sm
{
    font-size: .6em;
    color: #040433;
}

.enfasis
{
    font-weight: bold;
    color: #040433;
}

.lista-requisitos
{
    list-style-type:none;
}

.lista-requisitos > li{
    margin-bottom: 5px;
    
}


.__slogan
{
    font-family: "Panton-ExtraBold";    
    font-size: 3.5em; 
    color:#edb248; 
    text-align: left;
    line-height: 58px;   
}

.__sub-slogan
{
    font-family: "Panton-Bold";
    font-size: 1.5em; 
    color: #332A04;
    
    padding: 10px;
    border-radius: 10px;
    background-color: #d2d6e1;
    
}

.__slogan span
{
    font-family: "Panton-SemiBold";    
    color:#fff;        
}


/********** CARGA DE DOCUMENTOS ********/
.__titulo
{
    font-family: "Panton-Bold";
    font-size: 1.8em; 
    color: #332A04;  
}
.__requerido
{
    color: #b60a0a;
}